[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'gpm' (#rtl)

# gpm_fitvalues

Change coordinates to fit physical screen.

## Declaration

Source position: gpm.pp line 192

`function gpm_fitvalues(`
`var x: LongInt;`
`var y: LongInt`
`):LongInt;`

## Description

Gpm_fitValues changes x and y so they fit in the visible screen. The actual mouse pointer is not affected by this function.

## Errors

None.

## See also

Gpm_FitValuesM |  | Change coordinates to fit margin.